struct.root({"index":"1","gix":"1","title":"MW_III_karta_pracy_nr_10","href":"","parent":"0","visible":"1","scoid":"id_150128103858052_150826214250501"});
struct.addRootVersion(1, 0, "MW_III_karta_pracy_nr_10", "Wersja bazowa", "PL");
struct.add({"index":"2","gix":"2","title":"Tytul","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_150128103858944_150826214301792","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Tytul", "Wersja bazowa", "PL");
struct.add({"index":"3","gix":"3","title":"Karta pracy","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_150128113944158_150826175422810","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "Karta pracy", "Wersja bazowa", "PL");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="id_150826214250508_150826214250738";
uelo.courseName="MW_III_karta_pracy_nr_10";
uelo.courseDescription="Program nauczania Mały Wynalazca - karta pracy nr 10 - klasa III";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Tytul";
p.pageId = "id_150128103858944_150826214301792";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 2;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "MW_III_karta_pracy_nr_10";
p.FillYellowCards(""); 

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Karta pracy";
p.pageId = "id_150128113944158_150826175422810";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 3;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "MW_III_karta_pracy_nr_10";
p.FillYellowCards(""); 
}

